[
  {
    "frequency_rank": 3451,
    "charcter": "毡",
    "pinyin": "zhān",
    "definition": "felt; rug, carpet",
    "radical": "毛",
    "radical_code": 82.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1541
  },
  {
    "frequency_rank": 3452,
    "charcter": "阙",
    "pinyin": "quē",
    "definition": "watch tower; palace",
    "radical": "門",
    "radical_code": 169.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5554
  },
  {
    "frequency_rank": 3453,
    "charcter": "褥",
    "pinyin": "rù",
    "definition": "mattress, cushion; bedding",
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3306
  },
  {
    "frequency_rank": 3454,
    "charcter": "搔",
    "pinyin": "sāo",
    "definition": "to scratch",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2539
  },
  {
    "frequency_rank": 3455,
    "charcter": "笋",
    "pinyin": "sǔn",
    "definition": "bamboo shoots",
    "radical": "竹",
    "radical_code": 118.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1953
  },
  {
    "frequency_rank": 3456,
    "charcter": "冕",
    "pinyin": "miǎn",
    "definition": "crown; ceremonial cap",
    "radical": "冂",
    "radical_code": 13.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4825
  },
  {
    "frequency_rank": 3457,
    "charcter": "狞",
    "pinyin": "níng",
    "definition": "ferocious appearance; hideous",
    "radical": "犬",
    "radical_code": 94.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1199
  },
  {
    "frequency_rank": 3458,
    "charcter": "韶",
    "pinyin": "sháo",
    "definition": "music of the emperor Shun; beautiful",
    "radical": "音",
    "radical_code": 180.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5786
  },
  {
    "frequency_rank": 3459,
    "charcter": "骼",
    "pinyin": "gé",
    "definition": "bone; skeleton; corpse",
    "radical": "骨",
    "radical_code": 188.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5944
  },
  {
    "frequency_rank": 3460,
    "charcter": "蔼",
    "pinyin": "ǎi",
    "definition": "lush; affable, friendly",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3074
  },
  {
    "frequency_rank": 3461,
    "charcter": "烹",
    "pinyin": "pēng",
    "definition": "boil, cook; quick fry, stir fry",
    "radical": "火",
    "radical_code": 86.7,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2377
  },
  {
    "frequency_rank": 3462,
    "charcter": "奄",
    "pinyin": "yǎn",
    "definition": "ere long; remain, tarry; feeble",
    "radical": "大",
    "radical_code": 37.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3889
  },
  {
    "frequency_rank": 3463,
    "charcter": "嫖",
    "pinyin": "piáo",
    "definition": "patronize prostitutes, frequent",
    "radical": "女",
    "radical_code": 38.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5832
  },
  {
    "frequency_rank": 3464,
    "charcter": "沐",
    "pinyin": "mù",
    "definition": "bathe, cleanse, wash, shampoo",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 856
  },
  {
    "frequency_rank": 3465,
    "charcter": "噗",
    "pinyin": "pū",
    "definition": "burst",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5929
  },
  {
    "frequency_rank": 3466,
    "charcter": "岑",
    "pinyin": "cén",
    "definition": "steep, precipitous; peak",
    "radical": "山",
    "radical_code": 46.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3716
  },
  {
    "frequency_rank": 3467,
    "charcter": "蛟",
    "pinyin": "jiāo",
    "definition": "scaly dragon with four legs",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5150
  },
  {
    "frequency_rank": 3468,
    "charcter": "掳",
    "pinyin": "lǔ",
    "definition": "capture, seize",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4720
  },
  {
    "frequency_rank": 3469,
    "charcter": "咏",
    "pinyin": "yǒng",
    "definition": "sing song or poem, hum, chant",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1101
  },
  {
    "frequency_rank": 3470,
    "charcter": "弩",
    "pinyin": "nǔ",
    "definition": "cross-bow, bow; downward stroke",
    "radical": "弓",
    "radical_code": 57.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4068
  },
  {
    "frequency_rank": 3471,
    "charcter": "捻",
    "pinyin": "niǎn",
    "definition": "to twist or nip with the fingers",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2178
  },
  {
    "frequency_rank": 3472,
    "charcter": "圃",
    "pinyin": "pǔ",
    "definition": "garden, cultivated field",
    "radical": "囗",
    "radical_code": 31.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1906
  },
  {
    "frequency_rank": 3473,
    "charcter": "孚",
    "pinyin": "fú",
    "definition": "brood over eggs; have confidence",
    "radical": "子",
    "radical_code": 39.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3739
  },
  {
    "frequency_rank": 3474,
    "charcter": "悴",
    "pinyin": "cuì",
    "definition": "suffer, become emaciated, haggard",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2447
  },
  {
    "frequency_rank": 3475,
    "charcter": "诣",
    "pinyin": "yì",
    "definition": "reach; achievement, accomplishment",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4055
  },
  {
    "frequency_rank": 3476,
    "charcter": "呱",
    "pinyin": "gū",
    "definition": "wail, crying of child; swear at",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3914
  },
  {
    "frequency_rank": 3477,
    "charcter": "祁",
    "pinyin": "qí",
    "definition": "pray; numerous, ample, abundant",
    "radical": "示",
    "radical_code": 113.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3633
  },
  {
    "frequency_rank": 3478,
    "charcter": "捶",
    "pinyin": "chuí",
    "definition": "strike with stick, lash, beat",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2171
  },
  {
    "frequency_rank": 3479,
    "charcter": "钠",
    "pinyin": "nà",
    "definition": "sodium, natrium; sharpen wood",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1530
  },
  {
    "frequency_rank": 3480,
    "charcter": "袄",
    "pinyin": "ǎo",
    "definition": "outer garments; coat, jacket",
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1709
  },
  {
    "frequency_rank": 3481,
    "charcter": "澎",
    "pinyin": "pēng",
    "definition": "splatter",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3291
  },
  {
    "frequency_rank": 3482,
    "charcter": "氮",
    "pinyin": "dàn",
    "definition": "nitrogen",
    "radical": "气",
    "radical_code": 84.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2671
  },
  {
    "frequency_rank": 3483,
    "charcter": "恪",
    "pinyin": "kè",
    "definition": "respectful, reverent",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4356
  },
  {
    "frequency_rank": 3484,
    "charcter": "雏",
    "pinyin": "chú",
    "definition": "chick, fledging; infant, toddler",
    "radical": "隹",
    "radical_code": 172.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2983
  },
  {
    "frequency_rank": 3485,
    "charcter": "撮",
    "pinyin": "cuō",
    "definition": "little bit, small amount, pinch",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3197
  },
  {
    "frequency_rank": 3486,
    "charcter": "堰",
    "pinyin": "yàn",
    "definition": "dam; embankment, dike, bank",
    "radical": "土",
    "radical_code": 32.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2512
  },
  {
    "frequency_rank": 3487,
    "charcter": "彷",
    "pinyin": "fǎng",
    "definition": "like, resembling; resemble",
    "radical": "彳",
    "radical_code": 60.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3736
  },
  {
    "frequency_rank": 3488,
    "charcter": "鹦",
    "pinyin": "yīng",
    "definition": "parrot",
    "radical": "鳥",
    "radical_code": 196.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3350
  },
  {
    "frequency_rank": 3489,
    "charcter": "晖",
    "pinyin": "huī",
    "definition": "sunshine; light, bright, radiant",
    "radical": "日",
    "radical_code": 72.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6991
  },
  {
    "frequency_rank": 3490,
    "charcter": "犀",
    "pinyin": "xī",
    "definition": "rhinoceros; sharp, well-tempered",
    "radical": "牛",
    "radical_code": 93.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2799
  },
  {
    "frequency_rank": 3491,
    "charcter": "腑",
    "pinyin": "fǔ",
    "definition": "bowels, entrails, internal organs",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5232
  },
  {
    "frequency_rank": 3492,
    "charcter": "沽",
    "pinyin": "gū",
    "definition": "buy and sell; inferior in quality",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1243
  },
  {
    "frequency_rank": 3493,
    "charcter": "橄",
    "pinyin": "gǎn",
    "definition": "olive",
    "radical": "木",
    "radical_code": 75.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3218
  },
  {
    "frequency_rank": 3494,
    "charcter": "掐",
    "pinyin": "qiā",
    "definition": "hold; gather with hand; choke",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2181
  },
  {
    "frequency_rank": 3495,
    "charcter": "亵",
    "pinyin": "xiè",
    "definition": "slight, insult, treat with disrespect",
    "radical": "亠",
    "radical_code": 8.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5250
  },
  {
    "frequency_rank": 3496,
    "charcter": "龋",
    "pinyin": "qǔ",
    "definition": "tooth decay",
    "radical": "齒",
    "radical_code": 211.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6220
  },
  {
    "frequency_rank": 3497,
    "charcter": "嗒",
    "pinyin": "dā",
    "definition": "absent-minded",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5129
  },
  {
    "frequency_rank": 3498,
    "charcter": "咀",
    "pinyin": "jǔ",
    "definition": "suck; chew, masticate",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 3911
  },
  {
    "frequency_rank": 3499,
    "charcter": "祺",
    "pinyin": "qí",
    "definition": "good luck, good fortune",
    "radical": "示",
    "radical_code": 113.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5309
  },
  {
    "frequency_rank": 3500,
    "charcter": "锚",
    "pinyin": "máo",
    "definition": "anchor",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2937
  }
]